gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.MovementStepGType)) An enumeration used by to decide how the cursor will move.
- Field
  2.12.0.0
  Gtk.MovementStep The cursor will move to the end of the buffer.
- Field
  2.12.0.0
  Gtk.MovementStep The cursor will move up/down lines (wrapped lines).
- Field
  2.12.0.0
  Gtk.MovementStep The cursor will move up/down lines (wrapped lines).
- Field
  2.12.0.0
  Gtk.MovementStep The cursor will move horizontally by pages.
- Field
  2.12.0.0
  Gtk.MovementStep The cursor will move by forward/back graphemes.
- Field
  2.12.0.0
  Gtk.MovementStep The cursor will move by pages.
- Field
  2.12.0.0
  Gtk.MovementStep The cursor will move to either end of a paragraph.
- Field
  2.12.0.0
  Gtk.MovementStep The cursor will move up/down paragraphs (newline-ended lines).
- Field
  2.12.0.0
  Gtk.MovementStep The cursor will move by left/right graphemes.
- Field
  2.12.0.0
  Gtk.MovementStep The cursor will move by forward/back words.